.gotop{bottom:130px;right:5px;}

/*fix_menu*/
	.fix_le{position:fixed;bottom:0;z-index:999;width:100%;letter-spacing:-1px;}
	.fixl_box{position:relative;border:1px solid #dcdcdc;background:#fff;}
	.fix_le .fixl_opbtn{width:30px;height:20px;border:1px solid #dcdcdc;position:absolute;right:0;top:-20px;background:#fff;border-top-right-radius:18px;border-top-left-radius:18px;display:flex;justify-content:center;align-items:center;color:#aaa;}
	.fix_le .fixl_opbtn.active .fas{transform:rotate(180deg);}

	.fix_le .fixl_tx{word-break:keep-all;}
	.fix_le .fixl_tx ul{display:flex;text-align:center;background:#f6f6f6;justify-content:space-between;align-items:center;margin:0 5px;}
	.fix_le .fixl_tx li{padding:5px 5px;line-height:1em;font-size:.8rem;width:100%;}
	.fix_le .fixl_tx ul .sm{display:block;font-size:.8em;}
	.fix_le .fixl_tx ul .sm .mo{display:none}
	.fix_le .fixl_tx ul b{color:#000074;}

	.fix_le .fixl_tx li:first-child{background:#c4cae0;padding:11px 0;display:flex;flex-direction:column;}
	.fixl_ul{display:flex;background:#fff;border:1px solid #e2e2e2;}
	.fixl_ul li{width:100%;margin:1px;}
	.fixl_ul a{width:100%;display:block;background-color:#000098;color:#fff;font-weight:bold;border-radius:3px;background-position:5px center;background-size:20px auto;background-repeat:no-repeat;text-align:right;padding:15px 10px 15px 0;box-sizing:border-box;height:50px;line-height:1em;}
	.fixl_ul .cal{background-image:url(/img/ic_call.png);}
	.fixl_ul .ka{background-image:url(/img/ic_ka.png);background-size:28px auto;}
	.fixl_ul .mu{background-image:url(/img/ic_reg.png);letter-spacing:-1px;font-size:.85em;}
	.one_go_btn{display:flex;background:#000098;color:#fff;padding:11px 0;font-weight:bold;border-radius:3px;font-size:1em;align-items:center;justify-content:center;margin:0 5px 5px;letter-spacing:0;}
	.one_go_btn img{width:20px;margin-right:5px;}
	.one_go_btn:hover{cursor:pointer;background:#00004e;transition:.2s;}

	.fix_le.mth .fixl_tx li:first-child{background:#dde6e0;}
	.fix_le.mth .fixl_tx ul b{color:#005e34;}
	.fix_le.mth .fixl_ul a{background-color:#008630}

	.fix_le.jrab .fixl_tx li:first-child{background:#e6dde5;}
	.fix_le.jrab .fixl_tx ul b{color:#7700a3;}
	.fix_le.jrab .fixl_ul a{background-color:#7700a3}

	.fix_le.uni .fixl_tx li:first-child{background:#ffe8ff;}
	.fix_le.uni .fixl_tx ul b{color:#a32aa2;}
	.fix_le.uni .fixl_ul a{background-color:#a32aa2}

	.fix_le.sch .fixl_tx li:first-child{background:#e6f1f3;}
	.fix_le.sch .fixl_tx ul b{color:#072a40;}
	.fix_le.sch .fixl_ul a{background-color:#178ca4}

	.fix_le.aqr .fixl_tx li:first-child{background:#f1e4d5;}
	.fix_le.aqr .fixl_tx ul b{color:#512413;}
	.fix_le.aqr .fixl_ul a{background-color:#734230}

	.fix_le.paren .fixl_tx li:first-child{background:#d3e8e6;}
	.fix_le.paren .fixl_tx ul b{color:#0d3103;}
	.fix_le.paren .fixl_ul a{background-color:#11655c}

	.fix_le.jtour .fixl_tx li:first-child{background:#fadfe6;}
	.fix_le.jtour .fixl_tx ul{background:#fff2f2;}
	.fix_le.jtour .fixl_tx ul b{color:#020873;}
	.fix_le.jtour .fixl_ul a{background-color:#020873}

	.fix_le.after .fixl_tx li:first-child{background:#f2dc99;}
	.fix_le.after .fixl_tx ul b{color:#4a3000;}
	.fix_le.after .fixl_ul a{background-color:#ed8900}


	.fix_le.wke .fixl_tx li:first-child{background:#a7ffdf;}
	.fix_le.wke .fixl_tx ul{background:#dbfff2;}
	.fix_le.wke .fixl_tx ul b{color:#004c45;}
	.fix_le.wke .fixl_ul a{background-color: #00ffab;color: #000;}
	
	.low2.fix_le .fixl_tx li:first-child{background: #ffebda;}
	.low2.fix_le .fixl_tx ul{background: #fffcf0;}
	.low2.fix_le .fixl_tx ul b{color: #b02000;}
	.low2 .fixl_ul a{background-color:#ff6800;}
	
	.swk .fixl_ul a{background-color:#500ba6;}
	.swk.fix_le .fixl_tx li:first-child{background: #cbc7e2;}
	.swk.fix_le .fixl_tx ul{background: #f7f7f7;}
	.swk.fix_le .fixl_tx ul b{color: #460094;}

	
	.adul .fixl_ul a{background-color:#7d09ff;}
	.adul.fix_le{z-index:9999;}
	.adul.fix_le .fixl_tx li:first-child{background:#efdbff;}
	.adul.fix_le .fixl_tx ul b{color:#ff00ea;}

	.fix_le .fixl_opbtn:hover{cursor:pointer;background:#2659ff;}
	.fix_le .fixl_opbtn:hover i{color:#fff;}
/**/



@media screen and (min-width:780px){
.gotop{bottom:100px;right:20px;}


/*fix_menu*/

	.fix_le .fixl_tx ul .sm .mo{display:block}
	.fix_le{width:160px;bottom:4%;left:20px;}
	.fixl_box{display:flex;flex-direction:column;justify-content:center;}
	.fixl_ul{flex-direction:column;}
	.fixl_ul a, .fixl_ul .mu{width:154px;font-size:16px;padding:9px 20px;background-position:15px center;line-height:25px;height:45px;}
	.fix_le .fixl_tx{box-sizing:border-box;padding:6px 5px;font-size:17px;}
	.fix_le .fixl_tx ul{flex-direction:column;margin:0}
	.fix_le .fixl_tx li{padding:10px 5px;width:100%;line-height:1.05em;font-size:1em;}

	.fixl_ul a:hover{background-color:#2525b4;}

	.fixl_ul .mu:hover{cursor:pointer}
	.fix_le .fixl_opbtn:hover{cursor:pointer;background:#2659ff;}
	.fix_le .fixl_opbtn:hover i{color:#fff;}
/*fix_menu*/

}